/* This file contains Previews Groups */

/* Section :Computer */
"Computer" = "Computer";

"Web Accounts" = "Account web";

"Instant Messenger" = "Messaggistica istantanea";

"Email Account" = "Account e-mail";

"Computer Account" = "Account computer";

"Technical Account" = "Account tecnico";

"Apps" = "Applicazioni";

"Wallet" = "Portafoglio";

"Scan your card" = "Digitalizza una carta";

"Credit Card" = "Carta di credito";

"Shopping" = "Acquisti";

"ID" = "C.I. e patenti";

"Banking" = "Banca";

"Insurance" = "Assicurazione";

"Document" = "Documenti";

"Take a Picture" = "Scatta una foto";

"Picture from Librairy" = "Foto dalla libreria";

"PDF, Excel, Word" ="PDF, Excel, Word";

"Others" = "Altri";

"Travel" = "Viaggi";

"Contact" = "Contatto";

"Combination Lock" = "Blocco a combinazione";

"Note" = "Annotazione";

"DIY Card" = "Modelli predefiniti universali";

/*****************************************/
/* Add-on version 1.2 - oneSafe Photos   */
"Import from USB" = "Importare da USB";

/* ***************** oneSafe 1.2.2 ****************** */
"Network"="Rete";
"Phone"="Telefono";

